
Robotics Service Bus - Feature #598
Allow implicit Scope construction
09/30/2011 02:03 PM - S. Wrede

Status: Resolved Start date: 09/30/2011
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 0.5
Description

Was proposed for usability and simplicity reasons.

    -  C++: ✓
    -  Java: ✓
    -  Python: ✓
    -  CL: ✓

Associated revisions
Revision 96e519b4 - 10/02/2011 11:35 PM - S. Wrede

allow String-based instantiation of user-level objects, refs #598
adapted factory and active objects
adapted examples

History
#1 - 09/30/2011 02:09 PM - J. Moringen
- Description updated
- Category deleted (C++)
- % Done changed from 60 to 80

#2 - 10/02/2011 11:45 PM - S. Wrede
- Description updated
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100
